/**
*   Important Information about this CSS File
*
* - Do not delete or rename this file, if you do not use it leave it blank (delete
*   all styles) and the file will be skipped when you enable Production Mode in
*   the Global theme settings.
*
*   By default this file is not used in Pixture Reloaded, however it is included
*   here in case you need to add some styles.
*/

#header .header-inner {
  width: 100%;
}

#menu-bar {
  padding: 0;
  width: 100% !important;
  margin: auto 5% auto 1% !important;;
}
#menu-bar > ul li a {
  padding: 0.3em 9% 0.2em;
  width: 7.2em;
}

/* MOVE QUICKS ACCORDION BLOCK UP ON HOME PAGE ONLY */
.front .region-sidebar-first {
  position:relative;
  top: 0px !important;
  z-index:500 !important;
}


#columns {
  background: url("/sites/all/themes/oric/images/first-sidebar-bg.png") repeat-y scroll -15px 0 #FFFFFF;
}

.flex-control-nav {
  left:210px !important;
}

.sidebar-first .content-inner {
  padding-left: 20px;
  margin-right: 0;
}

.mobile {
  display:block;
}


/* Header ORIC SYMBOL */
#block-block-40 {
  position: absolute;
  right: -30px;
  top: -140px;
}

/*FEATURE BANNER*/
.view-feature-banner .views-row{
  max-width: 1024px;
}


/* Page layout for ora, lawhelp + jobs */

/* Override existing responsive header background colour for ora, lawhelp and jobs */
.ora #header .header-inner,
.lawhelp #header .header-inner,
.jobs #header .header-inner {
  background-color: #ee8d29 !important;
}

.ora #columns,
.lawhelp #columns,
.jobs #columns {
  position: relative;
  padding-left: 40px;
  padding-right: 40px;
}

.node-job section.field-name-field-job-closing-date {
  padding-right: 40px;
}

.ora .block-14 ul li a,
.lawhelp .block-14 ul li a {
  width: 22.8%;
  margin-bottom: 0.6rem;
  padding: 15px 5rem 3rem 1rem;
}

.ora .group-testimonial-right .field-name-field-testimonial-image {
  transform: none;
}


@media all and (max-width: 736px) {

  /* Override existing responsive header background colour for ora, lawhelp and jobs */
  .ora #header .header-inner,
  .lawhelp #header .header-inner,
  .jobs #header .header-inner {
    background-color: #ee8d29 !important;
    margin-top: 0;
    width: 80%;
  }

  /* Sun logo */
  .ora #block-block-40 img,
  .lawhelp #block-block-40 img,
  .jobs #block-block-40 img {
    /* Override existing mobile responsive important styling */
    width: 75% !important;
    height: auto !important;
  }

  .ora .region-highlighted img,
  .lawhelp .region-highlighted img,
  .jobs .region-highlighted img {
    max-width: 90%;
    /* Override important height for banner img */
    height: auto !important;
  }

  /* Override default search bar width so it doesn't go outside */
  .ora .region-header #block-search-form,
  .lawhelp .region-header #block-search-form,
  .jobs .region-header #block-search-form {
    width: 15rem;
  }

  .ora .region-header #block-search-form input.form-text,
  .lawhelp .region-header #block-search-form input.form-text,
  .jobs .region-header #block-search-form input.form-text {
    width: 94%:
  }

  .ora header,
  .ora .region-highlighted,
  .ora .group-introduction,
  .ora .group-introduction .field-name-field-introduction,
  .ora .group-testimonial-left,
  .ora .group-testimonial-right,
  .ora .group-testimonial-right .field-name-field-testimonial-image, /* Button does not align */
  .ora .block-14 li,
  .lawhelp header,
  .lawhelp .region-highlighted,
  .lawhelp .group-introduction,
  .lawhelp .group-introduction .field-name-field-introduction,
  .lawhelp .group-testimonial-left,
  .lawhelp .group-testimonial-right,
  .lawhelp .group-testimonial-right .field-name-field-testimonial-image,
  .lawhelp .block-14 li,
  .jobs header,
  .jobs .region-highlighted,
  .jobs .group-introduction,
  .jobs .group-introduction .field-name-field-introduction, /* Button does not align */
  .jobs .block-jobs-block,
  .jobs .block-48,
  .jobs .block-14,
  .ora .block-47 a,
  .jobs .ethical-jobs,
  .jobs .recently-closed,
  .jobs #block-block-47 a .free-service,
  .ora  #block-block-47 a .free-service,
  .lawhelp #block-block-47 a .free-service,
  .ora #block-menu-block-14,
  .jobs #block-menu-block-14,
  .lawhelp #block-menu-block-14,
  .ora .block-14,
  .jobs .block-14,
  .lawhelp .block-14,
  .ora #block-block-33 .footer_links,
  .jobs #block-block-33 .footer_links,
  .lawhelp #block-block-33 .footer_links,
  .ora #block-49,
  .jobs #block-49,
  .lawhelp #block-49 {
    width: 100%;
  }

  .ora #columns,
  .lawhelp #columns,
  .jobs #columns {
    position:relative;
    padding-left: 20px;
    padding-right: 20px;
  }

  .jobs .node-job section.field {
    width: 100%;
    margin-top: 1rem;
  }

  .ora #footer p,
  .lawhelp #footer p,
  .jobs #footer p {
    margin-top: 3rem;
  }

  .ora .block-14 ul li a,
  .lawhelp .block-49 ul li a {
    width: 75%;
    margin-right: 0;
    margin-bottom: 0.6rem;
    padding: 15px 5rem 3rem 1rem;
  }

  .lawhelp #logo,
  .lawhelp #branding,
  .ora #logo,
  .ora #branding,
  .jobs #logo,
  .jobs #branding {
    margin-top: 0;
    padding-top: .3rem;
  }

  .ora .field-name-field-link,
  .lawhelp .field-name-field-link,
  .jobs .field-name-field-link {
    position: initial;
    width: 100%;
    display: block;
  }

  /* Unfloat floated items for responsive */
  .ora .field-name-field-link .field-items,
  .lawhelp .field-name-field-link .field-items,
  .jobs .field-name-field-link .field-items,
  .ora #columns .field-name-field-link a,
  .lawhelp #columns .field-name-field-link a,
  .jobs #columns .field-name-field-link a,
  .ora .group-testimonial-left,
  .lawhelp .group-testimonial-left,
  .ora .group-testimonial-right .field-name-field-testimonial-image,
  .lawhelp .group-testimonial-right .field-name-field-testimonial-image,
  .ora .block-14 ul li a,
  .jobs .block-jobs-block,
  .jobs section .field-name-field-job-closing-date,
  .jobs .view-footer p,
  .ora .field-name-field-link,
  .lawhelp .field-name-field-link,
  .jobs .field-name-field-link,
  .jobs .block-48,
  .jobs .block-14 {
    float: none;
    display: block;
  }

  .ora .block-14 ul li a {
    width: 70%;
    margin-right: 0;
  }

  /* Ethical jobs link */
  .jobs .ethical-jobs {
      padding-left: 0;
  }

  /* Recently closed jobs */
  .jobs .recently-closed {
    margin-right: 0;
  }

  /* Buttons */
  .ora #columns .field-name-field-link a,
  .lawhelp #columns .field-name-field-link a,
  .jobs #columns .field-name-field-link a {
    text-align: center;
  }

  .ora .field-name-field-introduction,
  .jobs .field-name-field-introduction {
    margin-bottom: 2rem;
  }

  .lawhelp  .field-name-field-introduction {
    margin-bottom: 3rem;
  }

  .ora h2,
  .lawhelp h2,
  .jobs h2 {
    margin-top: 0;
  }

  .ora #footer .block-content,
  .lawhelp #footer .block-content,
  .jobs #footer .block-content {
    text-align: center;
    max-width: 100%;
  }

  .ora .group-testimonial-right .field-name-field-testimonial-image {
    transform: none;
  }

}
